Subject: RE: "Discuss" criteria

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sat, 30 Dec 2006 06:30:05 -0800

The major bug that we exposed during the events refered to is that it is very clear that the IETF process breaks down completely in the case that a technical working group chair is also a member of the IESG. In that case there is no effective recourse to the AD or the IESG.

The current situation is that we do not to my knowledge have an AD who is also acting as a WG chair but this is not prohibited by the process document.

I am not sure if the IETF chair being the chair of a General area WG is a bad thing or not, I don't think the same set of objections necessarily apply but even here it might well help to have a independent perspective.

> -----Original Message-----
> From: Sam Hartman [mailto:[email-masked]] 
> Sent: Saturday, December 30, 2006 9:05 AM
> To: Hallam-Baker, Phillip
> Cc: Scott O. Bradner; [email-masked]
> Subject: Re: "Discuss" criteria
> 
> >>>>> "Hallam-Baker," == Hallam-Baker, Phillip 
> <[email-masked]> writes:
> 
>     Hallam-Baker,> If you have a chair who is doing their job properly
>     Hallam-Baker,> and honestly this need not be a problem. The
>     Hallam-Baker,> process pretty much fails if the chair is part of
>     Hallam-Baker,> the obstructionist minority.
> 
> And here's the crux of the matter.  The process does depend 
> on the chair trying to build consensus.
> 
> If that's not happening, talk to your AD or talk to the community.
> And be specific.
> 
> I realize you have been in various cases.  Sometimes people 
> have agreed with you; sometimes they have seen things differently.
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf